package ink.wgink.module.wechat.pay.pojo.v3.jsapi.pojo;

/**
 * @ClassName: Prepay
 * @Description: 预支付
 * @Author: wanggeng
 * @Date: 2021/8/19 5:38 下午
 * @Version: 1.0
 */
public class PayPrepay {

    private String prepayId;

    public String getPrepayId() {
        return prepayId == null ? "" : prepayId.trim();
    }

    public void setPrepayId(String prepayId) {
        this.prepayId = prepayId;
    }

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("{");
        sb.append("\"prepayId\":\"")
                .append(prepayId).append('\"');
        sb.append('}');
        return sb.toString();
    }
}
